.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.168000px;}
._1{margin-left:-1.104000px;}
._3{width:1.440000px;}
._2{width:3.312000px;}
._8{width:16.248000px;}
._7{width:17.688000px;}
._4{width:23.600000px;}
._6{width:34.350000px;}
._5{width:47.080000px;}
._9{width:68.190000px;}
._a{width:69.630000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y42{bottom:47.919645px;}
.y88{bottom:62.817819px;}
.y87{bottom:77.271619px;}
.y86{bottom:91.725418px;}
.y85{bottom:106.179218px;}
.y84{bottom:120.633017px;}
.y83{bottom:135.086817px;}
.y8d{bottom:155.900128px;}
.y82{bottom:158.645386px;}
.y81{bottom:173.099186px;}
.y80{bottom:187.552985px;}
.y7f{bottom:202.006785px;}
.y7e{bottom:216.460584px;}
.y7d{bottom:230.914384px;}
.y7c{bottom:254.470062px;}
.y29{bottom:265.394244px;}
.y7b{bottom:268.923862px;}
.y28{bottom:282.799028px;}
.y7a{bottom:283.377661px;}
.y27{bottom:295.650864px;}
.y79{bottom:297.831461px;}
.y78{bottom:312.285261px;}
.y26{bottom:313.055648px;}
.y25{bottom:330.460432px;}
.y77{bottom:335.844954px;}
.y40{bottom:340.163910px;}
.y24{bottom:343.312269px;}
.y76{bottom:350.298754px;}
.y3f{bottom:357.568694px;}
.y23{bottom:360.717052px;}
.y75{bottom:364.752553px;}
.y3e{bottom:374.973477px;}
.y22{bottom:378.121836px;}
.y74{bottom:379.206353px;}
.y3d{bottom:392.378261px;}
.y73{bottom:393.660152px;}
.y21{bottom:395.526620px;}
.y3c{bottom:409.783045px;}
.y8b{bottom:411.768675px;}
.y72{bottom:417.219846px;}
.y20{bottom:417.484350px;}
.y3b{bottom:427.183171px;}
.y71{bottom:431.673645px;}
.y1f{bottom:434.889134px;}
.y70{bottom:446.127445px;}
.y1e{bottom:447.740971px;}
.y3a{bottom:449.118096px;}
.y6f{bottom:460.581244px;}
.y1d{bottom:465.145754px;}
.y39{bottom:466.522880px;}
.y6e{bottom:475.035044px;}
.y1c{bottom:477.997591px;}
.y38{bottom:483.927664px;}
.y6d{bottom:494.041790px;}
.y1b{bottom:495.402375px;}
.y37{bottom:501.332447px;}
.y6c{bottom:508.495590px;}
.y1a{bottom:512.807158px;}
.y36{bottom:514.184284px;}
.y6b{bottom:522.949390px;}
.y19{bottom:530.211942px;}
.y35{bottom:531.584571px;}
.y6a{bottom:537.403189px;}
.y69{bottom:551.856989px;}
.y18{bottom:552.169673px;}
.y34{bottom:553.374156px;}
.y17{bottom:569.574456px;}
.y33{bottom:570.778940px;}
.y68{bottom:570.863093px;}
.y16{bottom:586.979240px;}
.y32{bottom:588.183723px;}
.y67{bottom:594.421662px;}
.y15{bottom:604.384024px;}
.y31{bottom:605.588507px;}
.y66{bottom:608.875461px;}
.y14{bottom:621.788807px;}
.y30{bottom:622.993291px;}
.y65{bottom:623.329261px;}
.y64{bottom:637.783061px;}
.y13{bottom:639.193591px;}
.y2f{bottom:644.951021px;}
.y63{bottom:652.236860px;}
.y12{bottom:656.598375px;}
.y2e{bottom:662.355805px;}
.y11{bottom:674.003158px;}
.y62{bottom:675.794305px;}
.y2d{bottom:679.760588px;}
.y61{bottom:690.248105px;}
.y10{bottom:691.407942px;}
.y2c{bottom:697.165372px;}
.y60{bottom:704.701904px;}
.yf{bottom:708.812726px;}
.y2b{bottom:710.017209px;}
.y5f{bottom:719.155704px;}
.ye{bottom:726.212852px;}
.y2a{bottom:727.421992px;}
.y5e{bottom:733.609503px;}
.y5d{bottom:748.063303px;}
.y8a{bottom:755.010281px;}
.y41{bottom:759.535444px;}
.y5c{bottom:771.622996px;}
.y5b{bottom:786.076796px;}
.y5a{bottom:800.530596px;}
.y59{bottom:814.984395px;}
.y58{bottom:829.438195px;}
.y57{bottom:843.891994px;}
.yd{bottom:861.932906px;}
.y56{bottom:867.450563px;}
.y55{bottom:881.904363px;}
.yc{bottom:887.097453px;}
.y52{bottom:896.354790px;}
.y54{bottom:896.358163px;}
.y53{bottom:901.176096px;}
.y51{bottom:910.808590px;}
.yb{bottom:912.261999px;}
.y50{bottom:934.368283px;}
.ya{bottom:937.426546px;}
.y4f{bottom:948.822083px;}
.y9{bottom:962.591093px;}
.y4e{bottom:963.275882px;}
.y4d{bottom:977.729682px;}
.y89{bottom:986.716733px;}
.y8{bottom:987.755640px;}
.y4c{bottom:992.183481px;}
.y7{bottom:1003.815417px;}
.y4b{bottom:1015.743175px;}
.y6{bottom:1028.979964px;}
.y4a{bottom:1030.196974px;}
.y49{bottom:1044.650774px;}
.y5{bottom:1054.144672px;}
.y48{bottom:1059.104573px;}
.y47{bottom:1073.558373px;}
.y4{bottom:1079.309219px;}
.y46{bottom:1097.118066px;}
.y45{bottom:1111.571866px;}
.y44{bottom:1126.025665px;}
.y43{bottom:1145.031769px;}
.y8c{bottom:1145.937380px;}
.y3{bottom:1183.549218px;}
.y2{bottom:1205.767438px;}
.y1{bottom:1237.886993px;}
.ha{height:16.120000px;}
.h9{height:18.864000px;}
.h7{height:23.580000px;}
.h8{height:24.180000px;}
.h6{height:26.724000px;}
.h5{height:31.440000px;}
.h4{height:31.592000px;}
.h2{height:37.728000px;}
.h3{height:56.592000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:45.523848px;}
.x8{left:56.424100px;}
.x9{left:61.226295px;}
.x1{left:121.396660px;}
.x2{left:130.828888px;}
.xa{left:355.882899px;}
.x3{left:525.043103px;}
.x4{left:534.678969px;}
.x5{left:683.273343px;}
.x6{left:714.169785px;}
.xb{left:767.075670px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.630173pt;}
._1{margin-left:-0.916576pt;}
._3{width:1.195533pt;}
._2{width:2.749727pt;}
._8{width:13.489602pt;}
._7{width:14.685135pt;}
._4{width:19.593464pt;}
._6{width:28.518453pt;}
._5{width:39.087300pt;}
._9{width:56.613487pt;}
._a{width:57.809021pt;}
.fs7{font-size:16.604630pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:24.906946pt;}
.fs4{font-size:28.227872pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:39.784400pt;}
.y88{bottom:52.153333pt;}
.y87{bottom:64.153333pt;}
.y86{bottom:76.153333pt;}
.y85{bottom:88.153333pt;}
.y84{bottom:100.153333pt;}
.y83{bottom:112.153333pt;}
.y8d{bottom:129.433200pt;}
.y82{bottom:131.712400pt;}
.y81{bottom:143.712400pt;}
.y80{bottom:155.712400pt;}
.y7f{bottom:167.712400pt;}
.y7e{bottom:179.712400pt;}
.y7d{bottom:191.712400pt;}
.y7c{bottom:211.269067pt;}
.y29{bottom:220.338667pt;}
.y7b{bottom:223.269067pt;}
.y28{bottom:234.788667pt;}
.y7a{bottom:235.269067pt;}
.y27{bottom:245.458667pt;}
.y79{bottom:247.269067pt;}
.y78{bottom:259.269067pt;}
.y26{bottom:259.908667pt;}
.y25{bottom:274.358667pt;}
.y77{bottom:278.829067pt;}
.y40{bottom:282.414800pt;}
.y24{bottom:285.028667pt;}
.y76{bottom:290.829067pt;}
.y3f{bottom:296.864800pt;}
.y23{bottom:299.478667pt;}
.y75{bottom:302.829067pt;}
.y3e{bottom:311.314800pt;}
.y22{bottom:313.928667pt;}
.y74{bottom:314.829067pt;}
.y3d{bottom:325.764800pt;}
.y73{bottom:326.829067pt;}
.y21{bottom:328.378667pt;}
.y3c{bottom:340.214800pt;}
.y8b{bottom:341.863333pt;}
.y72{bottom:346.389067pt;}
.y20{bottom:346.608667pt;}
.y3b{bottom:354.660933pt;}
.y71{bottom:358.389067pt;}
.y1f{bottom:361.058667pt;}
.y70{bottom:370.389067pt;}
.y1e{bottom:371.728667pt;}
.y3a{bottom:372.872000pt;}
.y6f{bottom:382.389067pt;}
.y1d{bottom:386.178667pt;}
.y39{bottom:387.322000pt;}
.y6e{bottom:394.389067pt;}
.y1c{bottom:396.848667pt;}
.y38{bottom:401.772000pt;}
.y6d{bottom:410.169067pt;}
.y1b{bottom:411.298667pt;}
.y37{bottom:416.222000pt;}
.y6c{bottom:422.169067pt;}
.y1a{bottom:425.748667pt;}
.y36{bottom:426.892000pt;}
.y6b{bottom:434.169067pt;}
.y19{bottom:440.198667pt;}
.y35{bottom:441.338267pt;}
.y6a{bottom:446.169067pt;}
.y69{bottom:458.169067pt;}
.y18{bottom:458.428667pt;}
.y34{bottom:459.428667pt;}
.y17{bottom:472.878667pt;}
.y33{bottom:473.878667pt;}
.y68{bottom:473.948533pt;}
.y16{bottom:487.328667pt;}
.y32{bottom:488.328667pt;}
.y67{bottom:493.507600pt;}
.y15{bottom:501.778667pt;}
.y31{bottom:502.778667pt;}
.y66{bottom:505.507600pt;}
.y14{bottom:516.228667pt;}
.y30{bottom:517.228667pt;}
.y65{bottom:517.507600pt;}
.y64{bottom:529.507600pt;}
.y13{bottom:530.678667pt;}
.y2f{bottom:535.458667pt;}
.y63{bottom:541.507600pt;}
.y12{bottom:545.128667pt;}
.y2e{bottom:549.908667pt;}
.y11{bottom:559.578667pt;}
.y62{bottom:561.065733pt;}
.y2d{bottom:564.358667pt;}
.y61{bottom:573.065733pt;}
.y10{bottom:574.028667pt;}
.y2c{bottom:578.808667pt;}
.y60{bottom:585.065733pt;}
.yf{bottom:588.478667pt;}
.y2b{bottom:589.478667pt;}
.y5f{bottom:597.065733pt;}
.ye{bottom:602.924800pt;}
.y2a{bottom:603.928667pt;}
.y5e{bottom:609.065733pt;}
.y5d{bottom:621.065733pt;}
.y8a{bottom:626.833333pt;}
.y41{bottom:630.590267pt;}
.y5c{bottom:640.625733pt;}
.y5b{bottom:652.625733pt;}
.y5a{bottom:664.625733pt;}
.y59{bottom:676.625733pt;}
.y58{bottom:688.625733pt;}
.y57{bottom:700.625733pt;}
.yd{bottom:715.603867pt;}
.y56{bottom:720.184800pt;}
.y55{bottom:732.184800pt;}
.yc{bottom:736.496267pt;}
.y52{bottom:744.182000pt;}
.y54{bottom:744.184800pt;}
.y53{bottom:748.184800pt;}
.y51{bottom:756.182000pt;}
.yb{bottom:757.388667pt;}
.y50{bottom:775.742000pt;}
.ya{bottom:778.281067pt;}
.y4f{bottom:787.742000pt;}
.y9{bottom:799.173467pt;}
.y4e{bottom:799.742000pt;}
.y4d{bottom:811.742000pt;}
.y89{bottom:819.203333pt;}
.y8{bottom:820.065867pt;}
.y4c{bottom:823.742000pt;}
.y7{bottom:833.399200pt;}
.y4b{bottom:843.302000pt;}
.y6{bottom:854.291600pt;}
.y4a{bottom:855.302000pt;}
.y49{bottom:867.302000pt;}
.y5{bottom:875.184133pt;}
.y48{bottom:879.302000pt;}
.y47{bottom:891.302000pt;}
.y4{bottom:896.076533pt;}
.y46{bottom:910.862000pt;}
.y45{bottom:922.862000pt;}
.y44{bottom:934.862000pt;}
.y43{bottom:950.641467pt;}
.y8c{bottom:951.393333pt;}
.y3{bottom:982.619867pt;}
.y2{bottom:1001.066133pt;}
.y1{bottom:1027.732800pt;}
.ha{height:13.383332pt;}
.h9{height:15.661487pt;}
.h7{height:19.576859pt;}
.h8{height:20.074998pt;}
.h6{height:22.187107pt;}
.h5{height:26.102479pt;}
.h4{height:26.228674pt;}
.h2{height:31.322975pt;}
.h3{height:46.984462pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:37.795333pt;}
.x8{left:46.845067pt;}
.x9{left:50.832000pt;}
.x1{left:100.787333pt;}
.x2{left:108.618267pt;}
.xa{left:295.465200pt;}
.x3{left:435.907333pt;}
.x4{left:443.907333pt;}
.x5{left:567.275067pt;}
.x6{left:592.926267pt;}
.xb{left:636.850400pt;}
}
